---
description: Description of the overall selection process and the ways to get in.
---

# Selection Process

### \(For Freshers\)

### [Fresher's Tasks ](https://join.amfoss.in/live-contests/fresher-tasks)

Interested students can attempt to complete the Fresher's Tasks - It is a series of tasks which test aspects like your problem solving skills,  the ability to decompose a problem into sub-problems to solve it, and most fundamentally - the ability to learn to learn.  Remember - **unless the foundations are strong, nothing solid can be built on the top,** the goal of these tasks is to to get yourself acquainted with learning and acquiring skills by your own. 

Do not expect to find the solutions with a simple google search, while there is no exact list of topics on which these tasks will be based on, it is guaranteed that only the fundamentals would be tested. You could have a look into [the previous year challenges](https://github.com/amfoss/Praveshan/tree/master/contest-archive/contest-archive) to get a rough idea of the skills we look for in candidates, but of course, do not expect the same questions.

Your overall performance will be judged by seniors headed by Vipin sir, who have been involved throughout the selection process.  




